<?
	$home_url = '/';
	if ( Cubix_I18n::getLang() != Cubix_Application::getDefaultLang() ) {
		$home_url = '/' . Cubix_I18n::getLang();
	}
?>
<div id="footer">
	<div class="l">
		<a href="<?= $home_url ?>"><img src="<?= _st('v2.1/footer_logo.png') ?>" height="" width="" alt="asianescorts.com" /></a>
	</div>
	<div class="r">
		<a href="<?= $this->getLink('escorts', array('nuove'), true) ?>"><?= $this->t('new_arrivals') ?></a>|
		<a href="<?= $this->getLink('escorts', array('independantes'), true) ?>"><?= $this->t('independent_girls') ?></a>|
		<a href="<?= $this->getLink('escorts', array('boys'), true) ?>"><?= $this->t('boys') ?></a>|
		<a href="<?= $this->getLink('escorts', array('trans'), true) ?>"><?= $this->t('trans') ?></a>

		|
		<a href="<?= $this->getLink('search', array(), true) ?>" rel="nofollow"><?= $this->t('search') ?></a>
	</div>
	<div class="clear"></div>
</div>
<?php
	$mtime = microtime();
	$mtime = explode(" ",$mtime);
	$mtime = $mtime[1] + $mtime[0];
	$endtime = $mtime;
	$totaltime = ($endtime - $GLOBALS['exec_start_time']);
?>
<!-- execution time: <?= round($totaltime, 5) ?>s -->

<? /* if ( IS_DEBUG ): ?>
<? foreach ( $GLOBALS['SQLS'] as $sql ): ?>
<? echo $sql . "\n\n" ?>
<? endforeach ?>
<? endif */?>
